F-16 Multi Role Fighter... textures corrupted

Report bugs, errors, problems, etc.
Mercury
Posts: 2
Joined: Sun May 21, 2017 2:33 pm

F-16 Multi Role Fighter... textures corrupted

Postby Mercury » Sun May 21, 2017 2:43 pm

First post here. I tried searching for problems with this game but didn't find anything, and the compatibility list says it's "playable", so I wonder if I'm missing something obvious.

I'm trying to play F-16 MRF by Novalogic. With nGlide, the game loads and "plays", in the sense that things happen on the screen and there is no crash, and the aircraft is responding to inputs. However, the textures seem very corrupt, appearing mostly all-black or some shades of dark grey. Please see the attached image, you can see the outline of the F-16 on the runway, but almost everything is black, with the plane's shadow and the sky appearing very "staticky".

The system I'm trying to play on is very old, but certainly newer than this game:
AMD Athlon XP 3200+, 1GB RAM, ATI AIW Radeon 8500, Catalyst 6.5, WinXP SP3

Is there a simple fix for this?
Attachments
f16mrf_software.png
The game using no hardware acceleration (software rendering)
f16mrf_software.png (264.47 KiB) Viewed 806 times
f16mrf_nglide.png
The game using acceleration with nGlide
f16mrf_nglide.png (70.55 KiB) Viewed 807 times

Gamecollector
Posts: 940
Joined: Fri Jan 07, 2011 9:29 am

Re: F-16 Multi Role Fighter... textures corrupted

Postby Gamecollector » Sun May 21, 2017 6:13 pm

NGlide needs pixel shaders 2.0.
Your hardware is too old.
Some games are ok on R200 but most aren't.
Asus P4P800 SE/Pentium4 3.2E/2 Gb DDR400 (3-3-3-8),
Radeon HD3850 Agp (Sapphire), Catalyst 14.4 (XpProSp3).
2 Voodoo2 12 MB (SLI), Win2k drivers 1.02.00 (XpProSp3).

Mercury
Posts: 2
Joined: Sun May 21, 2017 2:33 pm

Re: F-16 Multi Role Fighter... textures corrupted

Postby Mercury » Sun May 21, 2017 7:46 pm

I see. Is this requirement true for all versions of nGLide, i.e. no hope of using an older version?

I didn't think I'd have this much trouble. Old hardware, sure, but old game as well so I figured it would be a match.

So far, dgVoodoo1 doesn't present the correct glide version, dgVoodoo2 doesn't work on WinXP, OpenGLide and Zeckensack's both work but for some reason are missing in-game objects, and nGlide apparently requires Pixel Shader 2.0. :x

Gamecollector
Posts: 940
Joined: Fri Jan 07, 2011 9:29 am

Re: F-16 Multi Role Fighter... textures corrupted

Postby Gamecollector » Sun May 21, 2017 10:28 pm

Mercury wrote:Is this requirement true for all versions of nGLide, i.e. no hope of using an older version?

Yes.
Asus P4P800 SE/Pentium4 3.2E/2 Gb DDR400 (3-3-3-8),
Radeon HD3850 Agp (Sapphire), Catalyst 14.4 (XpProSp3).
2 Voodoo2 12 MB (SLI), Win2k drivers 1.02.00 (XpProSp3).

BrainRipper
Posts: 41
Joined: Fri Nov 16, 2012 11:30 am

Re: F-16 Multi Role Fighter... textures corrupted

Postby BrainRipper » Fri Jul 07, 2017 10:31 am

Mercury wrote:I see. Is this requirement true for all versions of nGLide, i.e. no hope of using an older version?

Try nGlide 1.02 or 0.94.


Return to “Problems”

Who is online

Users browsing this forum: No registered users and 4 guests